お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2012-09-12 18:09:09

sawabeizumi
メンバ
登録日: 2012-06-04

MOZCがインストール出来ません

Linux超初心者です。
MOZCをインストールしたいのですが、しようとすると以下の様なメッセージが出てインストール出来ません。

パッケージの依存性を解決できません。

このエラーは必要な追加ソフトウェアパッケージが見つからないかインストールされていないため発生したものです。そのうえ、同時にインストールできないソフトウェアパッケージの間で衝突が発生している可能性があります。

以下のパッケージは依存関係を満たしていません:

mozc-server: PreDepends: mozc-utils-gui (>= 1:1.6.1187.102) しかし、1:1.6.1187.102-0~ppa5 はインストールされます
             Depends: libgcc1 (>= 1:4.1.1) しかし、1:4.6.3-1ubuntu5 はインストールされます
             Depends: libqtcore4 (>= 4:4.8.0) しかし、4:4.8.1-0ubuntu4.2 はインストールされます
             Depends: libqtgui4 (>= 4:4.8.0) しかし、4:4.8.1-0ubuntu4.2 はインストールされます


何のことやらさっぱり判りません。助けて下さい。
Ubuntuは12.4です。

オフライン

 

#2 2012-09-12 18:52:22

funatogawa
メンバ
From: 関東
登録日: 2009-02-01

Re: MOZCがインストール出来ません

ubuntu 12.04は標準リポジトリでMozcをインストールできますので、PPAを使う必要がありません。
PPAのリポジトリを削除して、ソフトウエアセンターの検索窓にmozcと入れてください。

オフライン

 

#3 2012-09-12 19:04:22

sawabeizumi
メンバ
登録日: 2012-06-04

Re: MOZCがインストール出来ません

ありがとうございます。ですけど、
PPAの削除ってどうすればいいんですか?
なにぶん初心者なもので、ネットで見つけた呪文をそのまま打ち込んだだけですので、
わかりません、すみません...

オフライン

 

#4 2012-09-12 23:02:36

si
メンバ
From: hokkaido kitami, jp
登録日: 2007-01-15

Re: MOZCがインストール出来ません

PPAの削除は、ここが、分かりやすいかもしれません。
ただ、1:1.6.1187.102-0~ppa5 という事で、ikoinoba さんのppa を 使おうとしていたと思いますが、昨日から、さきほどまで、依存関係でトラブルが出ていたようです。
ikoinoba さんは、上流の更新を追いかけてくれているので、私も愛用しています。
まだ、削除していないのならば、

コード:

sudo apt-get update
sudo apt-get upgrade

後、もう一度、mozcのインストール、トライしてみては如何でしょうか?

オンライン

 

#5 2012-09-12 23:15:10

sawabeizumi
メンバ
登録日: 2012-06-04

Re: MOZCがインストール出来ません

si による投稿:

PPAの削除は、ここが、分かりやすいかもしれません。
ただ、1:1.6.1187.102-0~ppa5 という事で、ikoinoba さんのppa を 使おうとしていたと思いますが、昨日から、さきほどまで、依存関係でトラブルが出ていたようです。
ikoinoba さんは、上流の更新を追いかけてくれているので、私も愛用しています。
まだ、削除していないのならば、

コード:

sudo apt-get update
sudo apt-get upgrade

後、もう一度、mozcのインストール、トライしてみては如何でしょうか?

オフライン

 

#6 2012-09-12 23:17:27

sawabeizumi
メンバ
登録日: 2012-06-04

Re: MOZCがインストール出来ません

ありがとうございました!!
無事、インストールすることができました!!
そうなんです、「変態もずく」を入れようとしていたんです。
本当にありがとうございました。

オフライン

 

Board footer

Powered by FluxBB